@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&family=Yantramanav:wght@100;300;400;500;700;900&display=swap');

body {
    padding:0;
    margin:0;
    font-family: 'Poppins', sans-serif;
}

*{
    text-decoration: none;
    color: inherit;
    list-style: none;
    position: relative;
    font-family: 'Nunito', sans-serif;
    /* font-weight: 600; */
    line-height: 1.5;
    list-style:none;
    text-decoration:none;
    color:inherit;
    padding: 0;
    /* margin: 0; */
}

.conteneur-super-header {
    position: relative;
    background-color: rgb(0, 156, 49);
}

.super-header {
    width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    max-width: 100%;
}

.super-header ul {
    display: flex;
    font-size: 13px;
    margin: 0;
    padding: 0;
    min-height: 41px;
    align-items: center;
    border-left: 1px solid rgba(255, 255, 255, 0.82);
    border-right: 1px solid rgba(255, 255, 255, 0.82);
}

.super-header ul li {
    padding: 0 10px;
    /* border: 1px solid rgba(255, 255, 255, 0.48); */
    height: 100%;
    display: flex;
    align-items: center;
    margin-left: -1px;
    position:relative;
}

.super-header ul li + li:before{
    position:absolute;
    content:'';
    left:0;
    width:1px;
    height:30%;
    background-color:rgba(255, 255, 255, 0.63);
}
ul.wrap-localisation-header i {
    margin-right: 10px;
}

.languages {
    display: flex;
    align-items: center;
}

.languages a {
    padding: 0 10px;
    font-size: 12px;
    line-height: 1;
}

.languages a:not(:last-child) {
    border-right: 1px solid rgba(255, 255, 255, 0.63);
}

a.button-language.active {
    font-weight: 700;
}

.conteneur-header {
    position: relative;
    background-color: #fff;
}

.header {
    display: flex;
    /* justify-content: flex-end; */
    width: 1100px;
    padding: 0 15px;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0 auto;
    align-items: center;
    position: relative;
    width: 1200px;
}

.menu-close {
    display: none;
}

.logo img {
    /* max-width: 100%; */
    height: auto;
    width: 90px;
    /* margin-top: -33px; */
    border-radius: 33%;
}
p.text-logo {
    color: #009c31;
    font-size: 12px;
    font-weight: 800;
    margin-bottom: 31px;
    padding: 0 10px;
    text-align: center;
}

ul.wrap-langue-header {
    display: none;
}
.logo {
    width: auto;
    position: absolute;
    left: 8px;
    top: -24px;
    padding: 0;
    border-radius: 50%;
    background-color: #fff;
    -webkit-filter: drop-shadow(8px 0px 16px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(8px 0px 16px rgba(0, 0, 0, 0.2));
    /* background-image: url(../images/logo-bg.png); */
    /* background-size: contain; */
    /* background-repeat: no-repeat; */
    width: 116px;
    height: 113px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.wrap-header {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 100;
}

ul.menu li a {
    color: #011b58;
    padding: 25px 10px;
    display: block;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Poppins';
}

.wrap-menu {
    /* width: 90%; */
    margin-left: 159px;
}

.menu-responsive {
    display: none;
}

ul.menu {
    display: flex;
    margin: 0;
    padding: 0;
    /* justify-content: flex-end; */
    padding-right: 80px;
}

ul.menu li {
    height: 100%;
    position: relative;
    /* margin: 0 25px; */
    position: relative;
}

ul.menu > li:first-child a {
    padding-left: 0;
}

li.actif:after {
    position: absolute;
    bottom: 0;
    content: '';
    width: 100%;
    height: 3px;
    left: 0;
    z-index: 12;
}

li.odd-li ul:before {
    left: 7% !important;
}

.nav-btn{
    position:absolute;
    top: 30%;
    height: 40px;
    width: 40px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color: #009b31;
    border: 2px solid #009b31;
    font-size: 22px;
    background-color: #fff;
}

.prev-slide{
	left: -50px;
}

.next-slide{
	right: -50px;
}

.nav-btn{
}

.temoignage .nav-btn{
    top:40%
}

.temoignage .nav-btn.next-slide{
    right: -1px;
}
.temoignage .nav-btn.prev-slide{
    left: -1px;
}

ul.wrap-localisation-header {
    border: none;
}

a.btn-don {
    position: absolute !important;
    white-space: nowrap;
    background-color: #009c31;
    color: #fff !important;
    margin: 0;
    height: 30px;
    box-sizing: border-box;
    display: flex !important;
    align-items: center;
    border-radius: 25px;
    top: 13px;
    padding: 20px 35px !important;
    right: -190px;
}

.wrap-texte-right-header {
    display: flex;
}

.wrap-texte-left-super-header {
    font-size: 15px;
    margin-left: 145px;
    font-weight: 700;
}




ul.menu il {
    position: relative;
}

ul.menu ul {
    position: absolute;
    top: 140%;
    background-color: #fff;
    box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.15);
    transition: 0.4s top;
    visibility: hidden;
    opacity: 0;
    border-radius: 6px;
}

ul.menu li:hover > ul {
    visibility: visible;
    opacity: 1;
    transition: 0.4s top;
    top: 100%;
}

ul.menu ul a {
    font-size: 12px;
    white-space: nowrap;
    display: flex;
    justify-content: space-between;
}

ul.menu li:hover ul:before {
    content: '';
    position: absolute;
    bottom: 100%;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 12px solid #0549b1;
    left: 20%;
}

ul.menu li:hover ul a {
    padding: 10px 15px;
    text-transform: none;
    font-size: 13px;
    font-weight: 400;
    display: flex;
    align-items: center;
}

ul.menu li:hover ul a i {
    color: #bfbfbf;
    transform: translateX(-5px);
    transition: 0.4s;
}

ul.menu li:hover ul a:hover i {
    color: #00aeef;
    transform: translateX(0px);
    transition: 0.4s;
}
ul.menu li:hover ul a:after {
    left: 0px;
    top: 100%;
    width: 7%;
    content: '';
    height: 1px;
    /* background-color: #00aeef; */
    position: absolute;
}

ul.menu ul li + li a {
    /* border-top: 1px solid #00aeef; */
}

ul.menu li a:hover {
    color: #0549b1;
}

ul.menu ul ul {
    left: 100%;
    top: 0 !important;
    transition: 0.4s !important;
}

ul.menu ul ul:before {
    display: none;
}




.owl-nav {
    position: absolute !important;
    top: 35%;
    /* right: 90px; */
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.wrapper-news .owl-nav{
    top: -115px;
    left: 84%;
    width: auto;
    transform: translateX(-50%);
}

.wrapper-events .owl-nav, 
.action .owl-nav{
    top: -115px;
    left: 95%;
    width: auto;
    transform: translateX(-50%);
}

.wrapper-btn {
    justify-content: center;
    display: flex;
    padding: 30px 0 0 0;
}
/*.wrapper-btn-ongle {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
}

.wrapper-btn-ongle .conteneur-onglet {
    margin: 0;
}
.wrapper-elt-header .btn {
    padding: 15px 35px;
    background-color: #00aeef;
    color: #fff;
}*/
.btn {
    border: 1px solid #e0e0e0 !important;
    padding: 5px 30px;
    border-radius: 40px;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    font-size: 14px;
    display: flex;
    color: gray;
    /* border: 1px solid #ccc; */
}

.btn:hover{
    color: #fff;
    background-color: #0549b1;
    border-color: #00aeef;
}



ul.wrap-reseaux-header li:first-child {
    display: none;
}